Podręcznik PHP
Poprzedni |  | Następny

# zend_register_functions

zend_register_functions -- ...

## Opis

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type, magic TSRMLS_DC )

...

## Parametry

scope

  ...

functions

  ...

function_table

  ...

type

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_register_double_constant | Początek rozdziału | zend_register_ini_entries